wake-up-neo.net

Wie kann ich Cisco WebEx in Firefox unter 64-Bit-Ubuntu 14.10 verwenden?

Wenn man sich [1] ansieht, sieht es so aus, als gäbe es eine Lösung, um Webex auf Ubuntu 14.04 64-Bit laufen zu lassen. Unter Ubuntu 14.10 funktioniert es jedoch nicht.

Hast du eine Idee?

[1] Wie kann ich Cisco WebEx in Firefox unter 64-Bit-Ubuntu 14.04 verwenden?

2
Søren Holm

Nach der Installation der Java -Voraussetzungen hatte ich Probleme damit, dass die Bildschirm-/Anwendungsfreigabe unter 15.04 (64-Bit) funktioniert, obwohl ich mich bei der Besprechung anmelden und versuchen konnte, die Bildschirmfreigabe zu starten (dh es gibt) keine offensichtlichen Anzeichen dafür, dass die Dinge nicht funktionieren. Nach einigem Graben konnte der folgende Befehl verwendet werden, um die erforderlichen 32-Bit-Bibliotheken schnell zu installieren:

Sudo apt-get install $(ldd ~/.webex/\*/\*.so| awk '/not found/{print $1}' | sort -u | apt-file -l search -f -| egrep -v -- '(lib32z1|liboss4-salsa-asound2|gcc|gcj|jdk|jre|dbg$)'| sort -u| sed "s/$/:i386/")

Ich gehe davon aus, dass die Befehle für 14.x sehr ähnlich sind. Hoffentlich ist dies für andere von Nutzen.

2
user460495

Haben Sie versucht, die Lösung zu veröffentlichen hier und hier ?

Grundsätzlich gehen Sie in Ihren $HOME/.webex -Ordner und dann in einen vierstelligen Ordner. Sie haben eine Reihe von Bibliotheken, die ihre Abhängigkeiten nicht finden können. Verwenden Sie hierfür ldd:

$ ldd *.so | grep not
libjawt.so => not found
libjawt.so => not found

Sie müssen dann das Paket suchen und installieren, das diese (diese) Dateien enthält.

In meinem Fall läuft webex am 14.04 einwandfrei, mit Ausnahme des Sounds auf dem PC, der die Konferenz zum Absturz bringt. Außerdem habe ich 7 verschiedene Versionen von libjawt.so auf meinem Rechner, und libdbr.so und libatdv.so scheinen nicht zu finden zu sein Pfadproblem, das verhindert, dass der Ton funktioniert.

1
DavidKW